@import url(opensanshebrew/opensanshebrew.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
html,
body {
    margin: 0;
    padding: 0;
    color: #4a515b;
    background: #FFFFFF;
    font-family: 'Open Sans Hebrew', sans-serif;
    direction:rtl;
}
P {
	font-family: 'Open Sans Hebrew', sans-serif;
    margin:5px 0px 0px 0px;
}
img {
    border:none;
}
a {
	text-decoration:none;
	color:#0e98c1;
}
a:hover{
	text-decoration:none;
	color:#0e98c1;
}
input[type="text"], input[type="password"], textarea, select { 
    outline: none;
}
/******* התחלת הגדרות עיצוב תפריטים *******/

#MainPage {
    margin-top:50px;
    height:40px;
    direction:rtl;
}

#HeaderWeb{
    position:relative;
    height:70px;
    margin:auto;
    z-index:5000;
    margin-top:15px;
}

.HeaderInApps{
     margin-right: 30px;
     color: #FFFFFF;
     font-weight: normal;
     font-size: 18pt;
     line-height: 70px;
     margin-left: 20px;
}

/******* סיום הגדרות עיצוב תפריטים *******/
#Headline{
    text-transform: uppercase;
    font-size:3vw;
    line-height:4.5vw;
	color:#333333;
	text-align:center;
    margin:auto;
    font-weight:600;
}
#Headline h1{
    text-transform: uppercase;
    font-size:3vw;
    line-height:4.5vw;
	color:#333333;
	text-align:center;
    font-weight:600;
    display:inline;
}
.HeadlineHe{
    text-transform: uppercase;
    font-size:3vw;
    line-height:4.5vw;
	color:#333333;
	text-align:center;
    margin:auto;
    font-weight: 600;
}
.HeadlineEn{
    text-transform: uppercase;
    font-size:3vw;
    line-height:4.5vw;
	color:#333333;
	text-align:center;
    margin:auto;
    font-family: 'Open Sans','Open Sans Hebrew';
    font-weight: 700;
}
.HeadlineWhiteEn{
    text-transform: uppercase;
    font-size:3vw;
    line-height:4.5vw;
	color:#FFFFFF;
	text-align:center;
    margin:auto;
    font-family: 'Open Sans','Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
}
.HeadlineWhiteSmallEn{
    text-transform: uppercase;
    font-size:2vw;
    line-height:3.2vw;
	color:#FFFFFF;
	text-align:center;
    margin:auto;
    font-family: 'Open Sans','Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
}
#CenterText{
    text-transform: uppercase;
    font-size:15pt;
    line-height:24pt;
	color:#333333;
	text-align:center;
    margin:3%;
    font-weight:400;
}
#CenterText h2{
    text-transform: uppercase;
    font-size:1vw;
    line-height:1.6vw;
	color:#333333;
	text-align:center;
    margin:3%;
    font-weight:400;
    display:inline;
}
.CenterTextWhite{
    text-transform: uppercase;
    font-size:15pt;
    line-height:24pt;
	color:#FFFFFF;
	text-align:center;
    margin:1.5%;
    font-weight:400;
}
#NewServicesList{
    display: block;
    width:100%;
    text-align:center;
    background-color:#4594b5;
    background-image:url(../NewImages/ServicesListBg.jpg);
    background-position:center center;
    background-repeat:no-repeat;
    position:relative;
    margin-top:-80px;
}
#NewSubServicesList {
    display: block;
    position:relative;
    width:100%;
    background-color:#f0f0f0;
}
.ServicesListHeadline {
    text-transform: uppercase;
    font-size:3vw;
    line-height:4.5vw;
	color:#fffffb;
	text-align:center;
    margin:auto;
    font-weight:bold;
    padding-top:50px;
}
.ServicesListCenterText{
    text-transform: uppercase;
    font-size:18pt;
    line-height:30pt;
	color:#fffffb;
	text-align:center;
    margin-top:120px;
    padding-top:50px;
}
.NewServicesListMenu {
    position:relative;
    width:1165px;
    margin:auto;
    margin-top:20px;
    padding-bottom:30px;
}
.NewServicesListMenu a{
    color:#FFFFFF;
    font-size:15pt;
}
.NewServicesListLine {
    display:inline-block;
    width:2px;
    height:107px;
    background-color:#90bece;
    margin-right:85px;
    margin-left:85px;
    margin-top:20px;
}

.ServicesListMenu {
    position:relative;
    width:1165px;
    height:130px;
    margin:auto;
    margin-top:130px;
}
.ServicesListMenu img {
    position:absolute;
    bottom:0px;
}
.ServicesListMenu a{
    color:#FFFFFF;
    font-size:15pt;
}


.ServicesListSubMenu {
    position:relative;
    width:1050px;
    height:85px;
    margin:auto;
}
.ServicesListSubMenu a {
    position:absolute;
    font-size:13pt;
	color:#6b7181;
    font-weight:bold;
	text-align:right;
}
.ServicesListSubMenu a:hover {
	color:#6b7181;
}
.ServicesListSubMenu img {
    position:absolute;
    top:30px;
}
.ServicesListSubMenuLine{
    position:absolute;
    width:2px;
    height:20px;
    background-color:#d5d5d5;
    top:34px;
}

.ServicesListSubMenuDown {
    display:none;
    position:relative;
    width:100%;
    height:85px;
    margin:auto;
}
.ServicesListSubMenuDown a {
    position:absolute;
    font-size:13pt;
	color:#6b7181;
    font-weight:bold;
	text-align:right;
}
.ServicesListSubMenuDown a:hover {
	color:#6b7181;
}
.ServicesListSubMenuDown img {
    position:absolute;
    top:30px;
}
#ClientPageText {
    display:block;
}

#ServicesList {
    position:relative;
    width:100%;
    height:auto;
    margin-top:2%;
    vertical-align:top;
    margin-bottom:55px;
}
.ServicesListTextHead {
    text-transform: uppercase;
    font-size:12.33pt;
    font-weight:bold;
    line-height:55px;
	color:#333333;
    text-align:center;
}
.ServicesListTextHead_Dev {
    text-transform: uppercase;
    font-size:11.33pt;
    font-weight:bold;
    line-height:30px;
	color:#333333;
    text-align:center;
}
.ServicesListText {
    font-size:11pt;
	color:#333333;
    text-align:justify;
}
.ServicesListReadMore{
    text-transform: uppercase;
    font-size:14pt;
	color:#45aedc;
    text-align:center;
    position:absolute;
    right:5px;
    top:-10px;
}
#ServicesList_ID1{
    width:200px;
    display:inline-block;
    vertical-align:top;
    position:relative;
    z-index:1;
}
#ServicesList_ID2{
    width:200px;
    display:inline-block;
    margin-right:5%;
    vertical-align:top;
    position:relative;
    z-index:1;
}
#ServicesList_ID2_Dev{
    width:200px;
    display:inline-block;
    margin-right:5%;
    vertical-align:top;
    position:relative;
    z-index:1;
}
#ServicesList_ID3{
    width:290px;
    display:inline-block;
    margin-right:5%;
    vertical-align:top;
    position:relative;
    z-index:1;
}
#ServicesList_ID4{
    width:200px;
    display:inline-block;
    margin-right:5%;
    vertical-align:top;
    position:relative;
    z-index:1;
}

#PageText{
    width:80%;
    max-width:1000px;
    text-align:justify;
    font-size:13pt;
    color:#6d7382;
    font-weight:normal;
    margin:auto;
    margin-top:40px;
    margin-bottom:70px;

}
#PageText H1{
    text-align:right;
    font-size:26pt;
    color:#333333;
    margin:0px;
}
#PageText H2{
    text-align:right;
    font-size:20pt;
    color:#6d7382;
    font-weight:600;
}
#PageText H3{
    text-align:right;
    font-size:20pt;
    color:#6d7382;
    font-weight:600;
}
#ClientText{
    width:630px;
    text-align:center;
    font-size:13pt;
    color:#4a515b;
    font-weight:normal;
    margin:auto;
    margin:15px;
    font-weight:400;
}
#NextPage{
    width:90%;
    max-width:800px;
    text-align:right;
    font-size:0.9vw;
    color:#000000;
    font-style:normal;
    margin:auto;
    margin-top:130px;
    font-weight:400;
    position:relative;
    border-bottom:solid 1px #e5e5e5;
}
#NextPageList{
    width:98%;
    max-width:900px;
    text-align:right;
    font-size:11pt;
    color:#000000;
    font-style:normal;
    margin:auto;
    margin-top:80px;
    font-weight:400;
    position:relative;
    border-bottom:solid 1px #e5e5e5;
}
#NextPage h1{
    text-align:right;
    font-size:30pt;
    font-style: normal;
    font-weight: 700;
    color:#333333;
}
.NextPageText{
    text-align:right;
    line-height:28px;
    font-style: normal;
    color:#000000;
    font-size:13pt;
    font-weight:normal;
}
.NextPageTextSmall{
    text-align:right;
    font-size:0.7vw;
    line-height:0.8vw;
    font-style: normal;
    font-weight: 300;
    color:#000000;
    font-family: 'Open Sans Hebrew', sans-serif;
}
.NextPageBox{
    position:relative;
    width:100%;
    height:50px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border:1px solid #e5e5e5;
    background-color:#fdfafa;
    margin-bottom:25px;
}
#NextPageBlog {
    position:relative;
    margin:auto;
    vertical-align:top;
    text-align:center;
    width:auto;
}
#addthis_toolboxDiv {
    display:block;
}
@media screen and (max-width: 500px) {
    #addthis_toolboxDiv {
        display: none;
    }
}
#NextPageBlog h2{
    position:absolute;
    top:-140px;
    right:0px;
    text-align:right;
    font-size:1.5vw;
    font-style: normal;
    font-weight: 700;
    color:#333333;
    max-width:450px;
    width:100%;
}
#NextPageBlogList {
    position:relative;
    display:inline-block;
    width:280px;
    margin:2%;
    vertical-align:top;
    text-align:right;
}

#NextPageBlogList a{
    text-align:right;
    font-size:13pt;
    font-style: normal;
    font-weight: 700;
    color:#0e98c1;

}
#NextPageBlogList span{
    text-align:right;
    font-size:11pt;
    font-style: normal;
    font-weight: 400;
    color:#333333;

}
#JobBox{
	background-image:url(../NewImages/JobBox.png);
	background-repeat:no-repeat;
	width:462px;
	height:320px;
	padding:10px 18px 10px 18px;
	position:relative;
    display:inline-block;
    vertical-align:top;
    margin-bottom:30px;
}
#JobBox ul {
    list-style-image:url(../NewImages/blue_ar.png);
    text-align:right;
    font-size: 10pt;
	color: #333333;
	margin-top:68px;
    margin-right:45px;
}
#JobBox li{
    margin-top:6px;
    margin-right:10px;
}
.JobBoxHead {
    font-size: 16pt;
	color: #FFFFFF;
	font-weight:bold;
	text-align:right;
	position:absolute;
	right:55px;
	top:15px;
}
.JobBoxLink {
	position:absolute;
	left:6px;
	top:9px;
}

#AboutUsHeader {
    position:relative;
    width:100%;
    height:499px;
    text-align:center;
    background-image:url(../NewImages/AboutUsBg.jpg);
    background-position:top center;
    background-repeat:no-repeat;
    background-color:#5e5e5e;
    margin:auto;
    z-index:0;
}
.AboutUsHeaderText {
    height:230px;
    width:80%;
    max-width:1000px;
    text-align:center;
    padding-top:95px;
    margin:auto;
    position:relative;
}
#AboutUsHeader H1{
    text-align:center;
    font-size:60pt;
    line-height:35pt;
    color:#FFFFFF;
}
#AboutUsHeader H2{
    text-align:center;
    font-size:30pt;
    color:#FFFFFF;
    font-weight:normal;
    line-height:25px;
}
#AboutUsHeader H3{
    text-align:center;
    font-size:13pt;
    color:#FFFFFF;
    font-weight:normal;
    line-height:25px;
}
.EmployeeDiv {
    width:920px;
    height:330px;
    position:relative;
    margin:auto;
}
.EmployeeName_L {
    position:absolute;
    left:0px;
    top:55px;
    font-size:20pt;
    color:#6d7382;
    text-align:left;
}
.EmployeeRole_L {
    position:absolute;
    left:0px;
    top:95px;
    font-size:13pt;
    color:#45aedc;
    text-align:left;
}
.EmployeeRoleLine_L {
    position:absolute;
    left:0px;
    top:130px;
    background-color:#68bae1;
    height:2px;
    width:55px; 
}
.EmployeeRoleText_L {
    position:absolute;
    left:0px;
    top:155px;
    font-size:12pt;
    color:#6d7382;
    text-align:left;
    width:350px;
}

.EmployeeName_R {
    position:absolute;
    right:0px;
    top:55px;
    font-size:20pt;
    color:#6d7382;
    text-align:right;
}
.EmployeeRole_R {
    position:absolute;
    right:0px;
    top:95px;
    font-size:13pt;
    color:#45aedc;
    text-align:right;
}
.EmployeeRoleLine_R {
    position:absolute;
    right:0px;
    top:130px;
    background-color:#68bae1;
    height:2px;
    width:55px; 
}
.EmployeeRoleText_R {
    position:absolute;
    right:0px;
    top:155px;
    font-size:12pt;
    color:#6d7382;
    text-align:right;
    width:350px;
}


/* Css עבור תיק עבודות */
.ProtfolioGridMain {
    display:inline-block;
	padding: 0px 0px 50px 0px;
    width:90%;
	list-style: none;
	text-align: center;
    margin-top:50px;
}
.ProtfolioGrid {
    display:inline-block;
	padding: 0px 0px 50px 0px;
    width:100%;
	list-style: none;
	text-align: center;
}
#PortfolioHeader {
    position:relative;
    width:100%;
    height:750px;
    text-align:center;
    background-image:url(../NewImages/MainProtfolioBg.jpg);
    background-position:top center;
    background-repeat:no-repeat;
    background-color:#5e5e5e;
    margin:auto;
    z-index:0;
}
.PortfolioHeaderText {
    height:230px;
    width:80%;
    max-width:1000px;
    text-align:center;
    padding-top:95px;
    margin:auto;
    position:relative;
}
#PortfolioHeader H1{
    text-align:center;
    font-size:65pt;
    color:#FFFFFF;
    text-transform: uppercase;
    font-family: 'Open Sans','Open Sans Hebrew';
}
#PortfolioHeader H2{
    text-align:center;
    font-size:24pt;
    color:#FFFFFF;
    font-weight:normal;
    line-height:25px;
}
.ProtfolioChackBoxDiv {
    display: block;
    position:relative;
    width:420px;
    margin:auto;
}
#Mediaicons{
    display:block;
    max-width:1190px;
    width:90%;
    margin:auto;
    margin-top:75px;
    text-align:center;
}
#MobileMediaicons{
    display:none;
    width:65%;
    margin:auto;
    margin-top:75px;
    padding-bottom:25px;
    text-align:center;
}
#Mediaicons div{
    display:inline-block;
    width:13.9%;
    text-align:center;
    margin-bottom:10px;
}
.view {
   width: 25%;
   margin: 0px;
   float: left;
   border: none;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: pointer;
}
.view .mask,.view .content {
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   width: 100%;
   height:100%;
}
.view img {
   display: block;
   width: 100%;
   height:100%;
}


.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0,0,0, 0.2);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first .mask .info{
    position:absolute;
    bottom:5%;
    margin:auto;
    width:40%;
    margin-right:-20%;
    border:solid 2px #FFFFFF;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding:8px;
    color:#FFFFFF;
    font-size:12pt;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
   color:#FFFFFF;
   top:40%;
}

.view-first p {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color:#FFFFFF;
    top:82%;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
			



#ContactUsBgPortfolio {
    display: block;
    width:100%;
    height:455px;
    text-align:center;
}
#ContactUsBg {
    display: block;
    width:100%;
    height:455px;
    text-align:center;
    background-color:#232220;
    background-image:url(../NewImages/ConatctMapv2.jpg);
    background-position:top center;
    background-repeat:no-repeat;
}
#MobileContactUsBg{
    display:none;
    width:100%;
    text-align:center;
    background-color:#232220;
    background-image:url(../NewImages/ConatctMapv2.jpg);
    background-position:top center;
    background-repeat:no-repeat;
    margin:auto;
}
#MobileContactUsContent {
    position:relative;
    max-width:400px;
    width:95%;
    margin:auto;
}
.MobileContactUsHeadLine{
    position:relative;
    text-transform: uppercase;
    font-size:6vw;
    font-weight:700;
	color:#FFFFFF;
	text-align:right;
    width:90%;
    padding-top:4vw;
    margin:auto;
}
.MobileContactUsText{
    position:relative;
    font-size:4.5vw;
    line-height:5.7vw;
	color:#FFFFFF;
	text-align:right;
    width:90%;
    margin-top:2vw;
    margin:auto;
}
#ContactUsAfterMobile{
    width:100%;
    margin-top:15vh;
    margin-bottom:15vh;
}
.MobileLetsWork {
    width:60%;
    margin-top:3vw;
}
.MobileInputContact {
    width:90%;
    height:10vw;
    padding-right:3%;
    font-size:3.8vw;
    line-height:10vw;
    color:#4a4a4a;
    border:none;
    margin:auto;
    margin-top:5vw;
}

#ContactUsMapBg {
    width:100%;
    text-align:center;
    background-color:#232220;
    background-image:url(../NewImages/ConatctMapv2.jpg);
    background-position:top center;
    background-repeat:repeat-y;
}
.BranchDiv{
    position:relative;
    display:inline-block;
    margin:2%;
    max-width:500px;
    width:45%;
}
.BranchDivSpan{
    text-transform: uppercase;
    font-size:20pt;
    line-height:34pt;
	color:#FFFFFF;
    font-style:italic;
	text-align:center;
}
#ContactUsContent {
    position:relative;
    max-width:1100px;
    width:90%;
    height:455px;
    margin:auto;
}
.ContactUsHeadLine{
    text-transform: uppercase;
    font-size:26pt;
    font-weight:700;
	color:#FFFFFF;
	text-align:right;
    width:580px;
    position:absolute;
    right:0px;
    top:160px;
}
.ContactUsText{
    font-size:15pt;
    line-height:30px;
	color:#FFFFFF;
	text-align:right;
    width:580px;
    position:absolute;
    right:5px;
    top:215px;
}
.ContactUsDetails{
    font-size:15pt;
    line-height:30px;
	color:#FFFFFF;
	text-align:right;
    position:absolute;
}
.ContactUsDetails2{
    font-size:13pt;
    line-height:10px;
	color:#FFFFFF;
	text-align:right;
    position:absolute;
}
.ContactUsPhoneIcone {
    position:absolute;
    left:5px;
    top:370px;
}
.ContactUsPhone{
    font-size:15pt;
    line-height:30px;
	color:#FFFFFF;
	text-align:right;
    position:absolute;
    left:55px;
    top:380px;
}
.ContactUsMailIcone {
    position:absolute;
    left:35%;
    top:380px;
}
.ContactUsMail{
    font-size:15pt;
    line-height:30px;
	color:#FFFFFF;
	text-align:right;
    position:absolute;
    left:41%;
    top:380px;
}
.ContactUsAdressIcone {
    position:absolute;
    right:260px;
    top:370px;
}
.ContactUsAdress{
    font-size:15pt;
    line-height:30px;
	color:#FFFFFF;
	text-align:right;
    position:absolute;
    right:0px;
    top:380px;
}
.ArrowPageUp {
    display: block;
    position:fixed;
    bottom:3%;
    right:3%;
}
.ContactPageUp {
    display: inline-block;
    position: fixed;
    bottom: 40%;
    left: 2%;
    /*width: 7%;*/
    min-width: 70px;
    z-index: 10000;
    rotation:90deg;

}
#Contactfly {
		-webkit-animation: rotation 2s infinite linear reverse;
}
#Contactfly1 {
		-webkit-animation: rotation 2s infinite linear reverse;
}

@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(10deg);
		}
}

#TopFooter {
    display: inline-block;
    position:relative;
    background-color:#FFFFFF;
    width:100%;
    height:220px;
    text-align:center;
    border-top:solid 1px #c2c2c2;
    text-align:center;
}
.TopFooterCenter {
    position:relative;
    max-width:800px;
    width:95%;
    height:220px;
    margin:auto;
}
#TopFooterLinks{
    position:absolute;
    top:85px;
    right:10px;
    width:550px;
    height:130px;
    text-align:right;
}
.TopFooterLinksDot{
    position:relative;
    width:30%;
    text-align:right;
    background-image:url(../NewImages/linkDot.png);
    background-position:right;
    background-repeat:no-repeat;
    font-size:10pt;
    color:#a7a7a7;
    padding-right:15px;
    height:19px;
    display:inline-block;
    margin-top:8px;
}
.TopFooterLinksDot a{
    font-size:10pt;
    color:#a7a7a7;
    font-weight:400;
}

#Share{
    display:block;
    position:absolute;
    top:65px;
    left:0px;
    width:177px;
    height:82px;
    text-align:center;
    background-image:url(../NewImages/Share.png);
    background-position:top center;
    background-repeat:no-repeat;
}

#Footer {
    background-color:#f7f7f7;
    width:100%;
    height:65px;
    text-align:center;
}
.FooterText {
    font-size: 12.5pt;
	color:#8f8f8f;
	text-align:center;
    line-height:65px;
}

.TechnologyDiv{
    width:100%;
    max-width:1210px;
    margin:auto;
    padding-top:50px;
    padding-bottom:60px;
}
.TechnologyBox1{
    position:relative;
    display:inline-block;
    width:146px;
    height:144px;
    text-align:center;
    margin-right:20px;
    margin-left:20px;
    margin-top:15px;
    margin-bottom:10px;
    vertical-align:top;
}
.TechnologyBox1 h3{
    position:absolute;
    bottom:17px;
    font-size:10.5pt;
    color:#333333;
    font-weight:bold;
    width:146px;
    text-align:center;
}


#ChooseUsDiv{
    width:100%;
    margin:auto;
    margin-top:40px;
    min-height:400px;
}
#ChooseUsDiv h2{
    font-size:20pt;
    color:#6d7382;
    font-weight:bold;
    text-align:right;
}
#ChooseUsBox{
    position:relative;
    display:inline-block;
    width:22%;
    text-align:right;
    margin-right:3%;
    margin-top:2%;
    margin-bottom:2%;
    vertical-align:top;
    float:right;
}
#ChooseUsBox img{
    color:#333333;
    font-weight:bold;
    width:24%;
}
#ChooseUsBox h2{
    font-size:12pt;
    color:#333333;
    font-weight:bold;
    width:100%;
    text-align:right;
}
#ChooseUsBox h3{
    font-size:11pt;
    color:#333333;
    font-weight:normal;
    width:100%;
    text-align:right;
}



/* פופאפ צור קשר */
#ContactUsBu {
    width:411px;
    height:127px;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:absolute;
    left:0px;
    top:160px;
}
.letswork {
    position:absolute;
    left:35px;
    top:100px;
}
@media screen and (max-width: 46.0625em) {
	.column {
		width: 100%;
		min-width: auto;
		min-height: auto;
		padding: 1em; 
	}

	.column p {
		text-align: left;
		font-size: 1.5em;
	}

	.column:nth-child(2) {
		box-shadow: 0 -1px 0 rgba(0,0,0,0.1);
	}
}

@media screen and (max-width: 25em) {

	.codrops-icon span {
		display: none;
	}

}

.md-perspective,
.md-perspective body {
	height: 100%;
	overflow: hidden;
}

.md-perspective body  {
	background: #222;
	-webkit-perspective: 600px;
	-moz-perspective: 600px;
	perspective: 600px;
}

.container {
	background: #e74c3c;
	min-height: 100%;
}

.md-modal {
	position: fixed;
	top: 350px;
    margin:auto;
    left:50%;
	width: 100%;
    max-width:795px;
	height: 500px;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
    margin:auto;
	top: 0;
	left: 0;
	z-index: 900;
	opacity: 0;
	background: rgba(74,77,89,0.85);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

/* Content styles */
.md-content {
	color: #4a4a4a;
	background: #FFFFFF;
	position: relative;
    max-width:795px;
    width:100%;
    height:665px;
    text-align:center;
    font-size:24pt;
    padding-top:35px;
}

.md-content button {
	display: block;
	margin: 0 auto;
	font-size: 0.8em;
}

/* Individual modal styles with animations/transitions */

/* Effect 10: 3D sign */
.md-effect-10.md-modal {
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.md-effect-10 .md-content {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateX(-60deg);
	-moz-transform: rotateX(-60deg);
	-ms-transform: rotateX(-60deg);
	transform: rotateX(-60deg);
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show.md-effect-10 .md-content {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	transform: rotateX(0deg);
	opacity: 1;
}





/* שדות טופס צור קשר */

.controls  {
    position:relative;
}
.controls input[type="text"],
.controls textarea,
.controls button,
.controls select {
    padding: 12px;
    border:none;
    /*border: 1px solid #c6c6c6;*/
    width: 100%;
    height: 34px;
    margin-bottom: 18px;
    color: #888;
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    font-size: 15pt;
    font-weight: 400;
    background-color: #f4f3f3;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    position:relative;
}
.SelectPlus {
    position: absolute;
    left: 20px;
    top: 10px;
    color: #909090;
    z-index:1000;
}
.controls input[type="text"]:focus, .controls input[type="text"]:hover,
.controls textarea:focus,
.controls textarea:hover,
.controls button:focus,
.controls button:hover,
.controls select:focus,
.controls select:hover {
    outline: none;
    border-color: none;
}
.controls input[type="text"]:focus + label, .controls input[type="text"]:hover + label,
.controls textarea:focus + label,
.controls textarea:hover + label,
.controls button:focus + label,
.controls select:focus + label,
.controls select:hover + label {
    color: #32a7da;
    cursor: text;
}
.controls .fa-sort {
    position: absolute;
    right: 10px;
    top: 17px;
    color: #999;
}
.controls select {
    width:107%;
    height:60px;
    cursor: pointer;
}
.controls label {
    position: absolute;
    right: 8px;
    top: 12px;
    color: #999;
    font-size: 15pt;
    display: inline-block;
    padding: 4px 10px;
    font-weight: 400;
    background-color: rgba(255, 255, 255, 0);
    -moz-transition: color 0.3s, top 0.3s, background-color 0.8s;
    -o-transition: color 0.3s, top 0.3s, background-color 0.8s;
    -webkit-transition: color 0.3s, top 0.3s, background-color 0.8s;
    transition: color 0.3s, top 0.3s, background-color 0.8s;
}
.controls label.active {
    top: -28px;
    color: #32a7da;
    font-size:12pt;
    font-weight:700;
    background-color:transparent;
}
.controls textarea {
    resize: none;
    height: 160px;
    width:100%;
}
#ContactUsSpiner {
    position:absolute;
    top:535px;
    width:100%;
    height:70px;
    margin:auto;
    display:none;
}
#ContactUsAfter {
    width:780px;
    height:630px;
    position:absolute;
    background-color:#FFFFFF;
    top:5px;
    right:5px;
    z-index:1001;
}
#LeadPageContactUsAfter {
    width:780px;
    height:630px;
    position:absolute;
    background-color:#FFFFFF;
    top:5px;
    right:5px;
    z-index:1001;
}

/* =Header
-------------------------------------------------------------- */
.HeaderContainer {
  width: 90%;
  margin: 0 auto;
  padding: 0 30px;
  display:block;
}
header {
    display:block;
    width: 100%;
    height: 140px;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
    z-index: 800;
}
header.smaller {
    height: 70px; 
    background: rgba(26, 26, 26, 0.9);
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;

}

header #LogoAppGate {
    display: inline-block;
    height: 65px;
    margin-top:35px;
    float: left;

    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}

header.smaller #LogoAppGate {
    display: inline-block;
    height: 45px;
    margin-top:13px;
    float: left;
}
header #ContactUs {
    display: inline-block;
    height: 40px;
    margin-top:51px;
    float: right;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}
header.smaller #ContactUs {
    display: inline-block;
    height: 38px;
    margin-top:16px;
    float: right;
}

header nav {
    display: inline-block;
    float: right;
}
header nav span {
    line-height: 140px;
    margin-right: 30px;
    color: #4c5559;
    font-weight:normal;
    font-size: 18px;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}
header.smaller nav span {
    line-height: 70px;
}
header nav a {
    line-height: 140px;
    margin-right: 30px;
    color: #FFFFFF;
    font-weight:normal;
    font-size: 18pt;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}
header.smaller nav a {
    line-height: 70px;
}
header nav a:hover {
    color: white;

}
.clearfix:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}

#MobileHeader {
    visibility:hidden;
    position:fixed;
    top: 0;
    left: 0;
    width:100%;
    height:70px; 
    background: rgba(26,26,26,0.95);
    z-index:5000;
    text-align:center;
    vertical-align:central;
}

.MobileLogoAppGate {
    position:absolute;
    margin:auto;
    top: 0; left: 0; bottom: 0; right: 0;
    width:38%;
    max-width:160px;
}
#MobileContactUs {
    display: inline-block;
    height: 40px;
    margin:15px;
    float: right;
}
* {
  margin: 0;
  padding: 0; 
}

/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 25px;
  height: 19px;
  position: absolute;
  left:15px;
  top:24px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #FFFFFF;
  border-radius: 3px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 10px;
}

#nav-icon3 span:nth-child(4) {
  top: 20px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
.MobileMenu {
    width:100%;
    height:100%;
    overflow:hidden;
    position:fixed;
    top:70px;
    left:-3000px;
    z-index:5001;
	background: rgba(26,26,26,0.95);
	-webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}
.MobileMenuOn {
    width:100%;
    height:100%;
    overflow:hidden;
    position:fixed;
    top:70px;
    left:0px;
    z-index:5001;
	background: rgba(26,26,26,0.95);
	-webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}
.MobileMenuOn ul {
    margin-top:3vh;
}
.MobileMenuOn li {
    width:100%;
    text-align:center;
}
.MobileMenuOn li a{
    text-align:center;
    color:#FFFFFF;
    font-size:3vh;
    line-height:9vh;
}
.MobileMenuOn li a:hover{
    color:#e7f7fe;
}
.MobileMenu ul {
    margin-top:5vh;
}
.MobileMenu li {
    width:100%;
    text-align:center;
}
.MobileMenu li a{
    text-align:center;
    color:#FFFFFF;
    font-size:3vh;
    line-height:11vh;
}
.MobileMenu li a:hover{
    color:#e7f7fe;
}
